MojoMojo::Formatter::DocBook(3)

  module_loaded
Return true if the module is loaded.

NAME
MojoMojo::Formatter::DocBook - format part of content as DocBook

DESCRIPTION
This formatter will format content between two =docbook blocks as DocBook document.

METHODS

  format_content_order
Format order can be 1-99. The DocBook formatter runs on 10.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

  to_xhtml <dbk>
Takes DocBook documentation and renders it as XHTML.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered

AUTHORS
Daniel Brosseau <dab@catapulse.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.